使っているプラグインやテーマが PHP7 に対応しているかを確認する方法はありますか?

AMIMOTO マネージドホスティングでは PHP7 をデフォルトでご利用いただけるよう設定をしています。

ご利用中のテーマやプラグインが PHP 7 に対応しているかどうかは、WordPress プラグイン PHP Compatibility Checker で確認ができます。インストール/有効化の上実行をしてください。


PHP Compatibility Checker 

The WP Engine PHP Compatibility Checker can be used by any WordPress website on any web host to check PHP version compatibility.

 

PHP7 で動作しないプラグインがある場合は PHP のバージョンを 5.6 への変更が可能ですので、PHP5 への変更希望の旨をご連絡ください。

お問い合わせの際には以下の項目をお知らせください

お名前: 
メールアドレス:
サーバ ID (amimoto.a000 など):
ドメイン名:
他にご質問がございましたら、リクエストを送信してください

0 コメント

ログインしてコメントを残してください。
Powered by Zendesk